This is a compliance update for WooCommerce 2.1+ and includes several updates and code changes in accordance with Woothemes Official Extension requirements.  This update affects all files in the plugin. If you have modified the plugin theme, please make a note of your changes, install the new version, then re-apply your changes if necessary. Do not restore old plugin file versions over this version.


Update Your Plugin